==============
nova-conductor
==============

-----------------------------
Server for the Nova Conductor
-----------------------------

:Author: openstack@lists.openstack.org
:Date:   2012-11-16
:Copyright: OpenStack Foundation
:Version: 2012.1
:Manual section: 1
:Manual group: cloud computing

Synopsis
========

  nova-conductor [options]

Description
===========

`nova-conductor` is a server daemon that serves the Nova Conductor service,
which provides coordination and database query support for Nova.

Options
=======

 **General options**

Files
=====

* ``/etc/nova/nova.conf``

See Also
========

* `OpenStack Nova <https://docs.openstack.org/nova/latest/>`__

Bugs
====

* Nova bugs are managed at `Launchpad <https://bugs.launchpad.net/nova>`__
